@charset "utf-8";

.item_description {
	width: 100%;
}
.item_description__box {
	padding: 10px 0 20px;
}
.item_description__box + .item_description__box {
	border-top: 1px solid #ddd;
}
.item_description__detail {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.item_description__detail dt {
	display: table-cell;
	width: 150px;
	box-sizing: border-box;
	font-size: 16px;
}
.item_description__detail dd {
	display: table-cell;
}
.item_description__paragraph {
	margin: 16px 0;
}